Skip to main content

Delete connection

DELETE 

/connections/:id

Warning: this operation cannot be undone and may affect collection by your pipelines. Only delete connections that have no associated pipelines.

Send the connection's id in the request path. Find it in the platform's connection details or by listing connections.

Error scenarios​

CodeDescription
401Missing or invalid access-token header
403The user does not have the required permissions
404The connection with the specified ID was not found
500Unknown server error

Request​

Responses​